# Class Validate

java.lang.Object
uk.ac.starlink.tfcat.Validate

public class Validate extends Object
Provides a main method which validates TFCat texts.

Since:
  10 Feb 2022
Author:
  Mark Taylor

## Constructor Summary

Constructors
Constructor
Description
`Validate()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Validate

public Validate()

## Method Details

### main

public static void main(String[] args) throws IOException

Throws:
  `IOException`